@media screen and (min-width: 1441px) and (max-width: 1625px) {
  .m-txt-1 {
    font-family: Roboto;
    font-size: 25px;
    font-weight: 700;
    line-height: 33px;
    color: #010439;
    margin-bottom: 0px;
  }
  .m-txt-2 {
    font-family: Roboto;
    font-size: 12px;
    margin-bottom: 0px !important;
    font-weight: 700;
    line-height: 20px;
    text-align: left;
    color: #010439;
  }
  .searchBar {
    width: 291px;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-left: 200px;
}

}

@media screen and (min-width: 1200px) and (max-width: 1441px) {
  .m-txt-2 {
    font-family: Roboto;
    font-size: 10px !important;
    margin-bottom: 0px !important;
    font-weight: 700;
    line-height: 20px;
    text-align: left;
    color: #010439;
  }
  .m-txt-1 {
    font-family: Roboto;
    font-size: 20px;
    font-weight: 700;
    line-height: 33px;
    color: #010439;
    margin-bottom: 0px;
  }
  .logo {
    justify-content: space-evenly !important;
  }
  .logo-img {
    margin: 18px;
    height: 65px;
    width: 73px;
  }
  .ind-ico {
    height: 68px;
    width: 40px;
  }
  .searchBar {
    width: 222px;
    display: flex;
    flex-direction: row;
    align-items: center;
    /* margin-left: 200px; */
}
.contact-txt {
    font-size: 11px;
}
.main-content-text {
    font-size: 13px;
}
}

@media screen and (min-width: 1024px) and (max-width: 1200px) {
  .m-txt-2 {
    font-family: Roboto;
    margin-bottom: 0px !important;
    font-size: 9px;
    font-weight: 700;
    line-height: 15px;
    text-align: left;
    color: #010439;
  }
  .m-txt-1 {
    font-family: Roboto;
    font-size: 16px;
    font-weight: 700;
    line-height: 17px;
    color: #010439;
    margin-bottom: 0px;

  }
  .logo-img {
    margin: 13px;
    height: 53px;
    width: 80px;
  }
  .ind-ico {
    height: 52px;
    width: 32px;
  }
  .searchBar {
    width: 270px;


}
.logo-img {
    margin: 13px;
    height: 50px;
    width: 55px;
}
.logo-header-bg {

  margin: 0px;
}
.contact-txt {
  font-size: 11px;
}
.main-content-text {
  font-size: 13px;
}
}
